## golang-github-getlantern-context 0.0~git20190109.c447772

=== debian/changelog ===
golang-github-getlantern-context (0.0~git20190109.c447772-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:26:29 +0100

golang-github-getlantern-context (0.0~git20190109.c447772-1) unstable; urgency=medium

  * Initial release (Closes: #919938)

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 20 Jan 2019 16:02:43 -0500
