=== debian/control ===
Source: golang-github-getlantern-context
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>, Micah Anderson <micah@riseup.net>
Build-Depends: debhelper-compat (= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.3.0
Homepage: https://github.com/getlantern/context
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getlantern-context
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-getlantern-context.git
XS-Go-Import-Path: github.com/getlantern/context
Testsuite: autopkgtest-pkg-go

Package: golang-github-getlantern-context-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: goroutine-based context state
 Provides goroutine-based context state inspired by
 https://github.com/tylerb/gls and https://github.com/jtolds/gls. It
 uses the same basic hack as tylerb's library, but adds a stack
 abstraction that allows nested contexts similar to jtolds' library,
 but using Enter() and Exit() instead of callback functions.
